package com.ejada.hmg.watch.huawei.samsung_watch.model

data class Vitals(
    var value : String = "",
    var timeStamp :String = ""
){
    override fun toString(): String {
        return    """{
            "value": "$value",
            "timeStamp": "$timeStamp"}
        """.trimIndent()
    }
}